## starjava-ttools 3.1

=== debian/changelog ===
starjava-ttools (3.1-2) unstable; urgency=low

  * Add Matplotlib Development Team to d/copyright. Closes: #860077
  * Set HOME in jython-stilts.postinst to some dummy if not set

 -- Ole Streicher <olebole@debian.org>  Tue, 11 Apr 2017 13:19:15 +0200

starjava-ttools (3.1-1) unstable; urgency=low

  * Initial release. (Closes: #855795)

 -- Ole Streicher <olebole@debian.org>  Mon, 10 Apr 2017 21:34:43 +0200
