=== debian/control ===
Source: starjava-ttools
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: java
Priority: optional
Build-Depends: ant, debhelper (>= 9), dh-exec, javahelper
Build-Depends-Indep: adql-java,
                     ant-optional,
                     default-jdk,
                     default-jdk-doc,
                     eag-healpix-java,
                     jel-java,
                     junit,
                     jython,
                     libandroid-json-org-java,
                     libcds-moc-java,
                     libcommons-io-java,
                     libfits-java,
                     libhealpix-java,
                     libitext-java,
                     libjide-oss-java,
                     libjlatexmath-java,
                     libjlibeps-java,
                     libjsamp-java,
                     libsaxonhe-java,
                     linkchecker,
                     skyview-java,
                     starlink-fits-java,
                     starlink-pal-java,
                     starlink-registry-java,
                     starlink-table-java,
                     starlink-task-java,
                     starlink-util-java,
                     starlink-vo-java,
                     starlink-votable-java
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/starjava-ttools.git
Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/starjava-ttools.git
Homepage: http://www.starlink.ac.uk/stilts/

Package: stilts
Architecture: all
Section: science
Depends: default-jre-headless, starlink-ttools-java, ${misc:Depends}
Recommends: starlink-topcat-java, stilts-doc
Description: Starlink Tables Infrastructure Library Tool Set
 The STIL Tool Set is a set of command-line tools based on STIL, the
 Starlink Tables Infrastructure Library. It deals with the processing
 of tabular data; the package has been designed for, but is not
 restricted to, astronomical tables such as object catalogues. Some of
 the tools are generic and can work with multiple formats (including
 FITS, VOTable, CDF, CSV, SQL and ASCII), and others are
 specific to the VOTable format. In some ways, STILTS forms the
 command-line counterpart of the GUI table analysis tool TOPCAT. The
 package is robust, fully documented, and designed for efficiency,
 especially with very large datasets.
 .
 This package contains the executable.

Package: jython-stilts
Architecture: all
Depends: jython, starlink-ttools-java, ${misc:Depends}
Description: Starlink Tables Infrastructure Library Tool Set (Jython package)
 The STIL Tool Set is a set of command-line tools based on STIL, the
 Starlink Tables Infrastructure Library. It deals with the processing
 of tabular data; the package has been designed for, but is not
 restricted to, astronomical tables such as object catalogues. Some of
 the tools are generic and can work with multiple formats (including
 FITS, VOTable, CDF, CSV, SQL and ASCII), and others are
 specific to the VOTable format. In some ways, STILTS forms the
 command-line counterpart of the GUI table analysis tool TOPCAT. The
 package is robust, fully documented, and designed for efficiency,
 especially with very large datasets.
 .
 This package contains the Jython package.

Package: stilts-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Starlink Tables Infrastructure Library Tool Set (documentation)
 The STIL Tool Set is a set of command-line tools based on STIL, the
 Starlink Tables Infrastructure Library. It deals with the processing
 of tabular data; the package has been designed for, but is not
 restricted to, astronomical tables such as object catalogues. Some of
 the tools are generic and can work with multiple formats (including
 FITS, VOTable, CDF, CSV, SQL and ASCII), and others are
 specific to the VOTable format. In some ways, STILTS forms the
 command-line counterpart of the GUI table analysis tool TOPCAT. The
 package is robust, fully documented, and designed for efficiency,
 especially with very large datasets.
 .
 This package contains the documentation.

Package: starlink-ttools-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Description: Starlink Tables Infrastructure Library Tool Set (Java library)
 The STIL Tool Set is a set of command-line tools based on STIL, the
 Starlink Tables Infrastructure Library. It deals with the processing
 of tabular data; the package has been designed for, but is not
 restricted to, astronomical tables such as object catalogues. Some of
 the tools are generic and can work with multiple formats (including
 FITS, VOTable, CDF, CSV, SQL and ASCII), and others are
 specific to the VOTable format. In some ways, STILTS forms the
 command-line counterpart of the GUI table analysis tool TOPCAT. The
 package is robust, fully documented, and designed for efficiency,
 especially with very large datasets.
 .
 This package contains the `ttools` Java library used as the
 foundation for STILTS.

Package: starlink-ttools-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: ${java:Recommends}
Description: Starlink Tables Infrastructure Library Tool Set (Javadoc)
 The STIL Tool Set is a set of command-line tools based on STIL, the
 Starlink Tables Infrastructure Library. It deals with the processing
 of tabular data; the package has been designed for, but is not
 restricted to, astronomical tables such as object catalogues. Some of
 the tools are generic and can work with multiple formats (including
 FITS, VOTable, CDF, CSV, SQL and ASCII), and others are
 specific to the VOTable format. In some ways, STILTS forms the
 command-line counterpart of the GUI table analysis tool TOPCAT. The
 package is robust, fully documented, and designed for efficiency,
 especially with very large datasets.
 .
 This package contains the JavaDoc documentation.
