## starjava-ttools 3.1.1

=== debian/changelog ===
starjava-ttools (3.1.1-2) unstable; urgency=low

  * Fix jarpath handling to fix CI test

 -- Ole Streicher <olebole@debian.org>  Fri, 06 Oct 2017 11:05:17 +0200

starjava-ttools (3.1.1-1) unstable; urgency=low

  * New upstream version 3.1.1
  * Rediff patches
  * Push Standards-Version to 4.1.1 (no changes)
  * Fix FTBFS against jython-2.7 (Closes: #877397)

 -- Ole Streicher <olebole@debian.org>  Thu, 05 Oct 2017 16:53:35 +0200
