=== debian/control ===
--- 
+++ 
@@ -28,12 +28,12 @@
                      starlink-fits-java,
                      starlink-pal-java,
                      starlink-registry-java,
-                     starlink-table-java,
+                     starlink-table-java (>= 3.2.1-1~),
                      starlink-task-java,
                      starlink-util-java,
                      starlink-vo-java,
                      starlink-votable-java
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/starjava-ttools.git
 Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/starjava-ttools.git
 Homepage: http://www.starlink.ac.uk/stilts/
