## starjava-ttools 3.1.2

=== debian/changelog ===
starjava-ttools (3.1.2-2) unstable; urgency=medium

  * Update VCS fields to use salsa.d.o
  * Import java.io in jython package. Closes: #894407
  * Push Standards-Version to 4.1.3. No changes needed.
  * Push compat to 11
  * Catch java.nio.FileNotFoundEx in jython setup
  * Increase tolerance in some tests

 -- Ole Streicher <olebole@debian.org>  Fri, 30 Mar 2018 15:02:14 +0200

starjava-ttools (3.1.2-1) unstable; urgency=low

  * New upstream version 3.1.2
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Wed, 08 Nov 2017 22:13:26 +0100
