=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: java
 Priority: optional
-Build-Depends: ant, debhelper (>= 9), dh-exec, javahelper
+Build-Depends: ant, debhelper (>= 11), dh-exec, javahelper
 Build-Depends-Indep: adql-java,
                      ant-optional,
                      default-jdk,
@@ -33,9 +33,9 @@
                      starlink-util-java,
                      starlink-vo-java,
                      starlink-votable-java
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/starjava-ttools.git
-Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/starjava-ttools.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-ttools
+Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-ttools.git
 Homepage: http://www.starlink.ac.uk/stilts/
 
 Package: stilts
