=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with javahelper 

override_dh_auto_build:
	ant jars
	ant javadocs
	ant docs

override_dh_auto_test:
	ant test -Djava.awt.headless=true
	linkchecker build/docs/sun256/index.html

get-orig-source:
	TAG=`svn ls https://github.com/Starlink/starjava/tags |egrep ^stilts-[1-9]| tail -1 | cut -d/ -f1` ; \
	svn export https://github.com/Starlink/starjava/tags/$$TAG/ttools starjava-ttools ; \
	wget -nv https://github.com/Starlink/starjava/raw/master/LICENSE.txt -P starjava-ttools ; \
	VERSION=`xmllint --xpath '//project/property[@name="version"]/@value' starjava-ttools/build.xml | cut -d\" -f2| tr - .| tr  - . | tr -d +` ; \
	rm -rf starjava-ttools/src/lib/* starjava-ttools/src/docs/*.jar ; \
	rm -rf starjava-ttools/src/testlib/*.jar ; \
	tar cf starjava-ttools_$$VERSION.orig.tar starjava-ttools ; \
	rm -rf starjava-ttools ; \
	xz starjava-ttools_$$VERSION.orig.tar
