## starjava-ttools 3.1.4

=== debian/changelog ===
starjava-ttools (3.1.4-1) unstable; urgency=low

  * Push Standards-Version to 4.1.4. No changes needed.
  * Check DEB_BUILD_OPTIONS on  override_dh_auto_test
  * Adjust required versions for starjava util and vo
  * Add starjava-dpac dependency
  * New upstream version 3.1.4. Rediff patches
  * Temporarily disable linkchecker

 -- Ole Streicher <olebole@debian.org>  Mon, 28 May 2018 11:24:50 -0700
