=== debian/control ===
--- 
+++ 
@@ -23,17 +23,17 @@
                      libjlibeps-java,
                      libjsamp-java,
                      libsaxonhe-java,
-                     linkchecker,
                      skyview-java,
+                     starlink-dpac-java,
                      starlink-fits-java,
                      starlink-pal-java,
                      starlink-registry-java,
                      starlink-table-java (>= 3.2.1-1~),
                      starlink-task-java,
-                     starlink-util-java,
-                     starlink-vo-java,
+                     starlink-util-java (>= 1.0+2018.03.30-1~),
+                     starlink-vo-java (>= 0.2+2018.04.17-1~),
                      starlink-votable-java
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-ttools
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-ttools.git
 Homepage: http://www.starlink.ac.uk/stilts/
