## starjava-ttools 3.1.5

=== debian/changelog ===
starjava-ttools (3.1.5-1) unstable; urgency=low

  * New upstream version 3.1.5. Rediff patches
  * Push Standards-Version to 4.2.1. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Tue, 06 Nov 2018 11:48:10 +0100
