=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with javahelper 
+	dh $@ --with javahelper
 
 override_dh_auto_build:
 	ant jars
@@ -9,8 +9,10 @@
 	ant docs
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	ant test -Djava.awt.headless=true
-	linkchecker build/docs/sun256/index.html
+#	linkchecker build/docs/sun256/index.html
+endif
 
 get-orig-source:
 	TAG=`svn ls https://github.com/Starlink/starjava/tags |egrep ^stilts-[1-9]| tail -1 | cut -d/ -f1` ; \
