## starjava-ttools 3.1.6+2019.07.22

=== debian/changelog ===
starjava-ttools (3.1.6+2019.07.22-2) unstable; urgency=low

  * Adjust min version for starjava-votable build dep

 -- Ole Streicher <olebole@debian.org>  Fri, 02 Aug 2019 14:50:45 +0200

starjava-ttools (3.1.6+2019.07.22-1) unstable; urgency=low

  * New upstream version 3.1.6+2019.07.22. Rediff patches
  * Fix min version for starjava-table
  * Push Standards-Version to 4.4.0. No changes required
  * Push compat to 12. Remove d/compat
  * Add gitlab-ci for salsa

 -- Ole Streicher <olebole@debian.org>  Fri, 02 Aug 2019 12:44:56 +0200
