=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: java
 Priority: optional
-Build-Depends: ant, debhelper (>= 11), dh-exec, javahelper
+Build-Depends: ant, debhelper-compat (= 12), dh-exec, javahelper
 Build-Depends-Indep: adql-java,
                      ant-optional,
                      default-jdk,
@@ -28,12 +28,12 @@
                      starlink-fits-java,
                      starlink-pal-java,
                      starlink-registry-java,
-                     starlink-table-java (>= 3.2.1~),
+                     starlink-table-java (>= 3.3.3+2019.07.12~),
                      starlink-task-java,
                      starlink-util-java (>= 1.0+2018.10.12~),
-                     starlink-vo-java (>= 0.2+2018.04.17~),
-                     starlink-votable-java
-Standards-Version: 4.2.1
+                     starlink-vo-java (>= 0.2+2019.07.22~),
+                     starlink-votable-java (>= 2.0+2019.07.12~)
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-ttools
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-ttools.git
 Homepage: http://www.starlink.ac.uk/stilts/
