## starjava-ttools 3.2

=== debian/changelog ===
starjava-ttools (3.2-2) unstable; urgency=medium

  * Fix permission in jython postinstall script (Closes: #951856)
  * Push Standards-Version to 4.5.0. No changes required

 -- Ole Streicher <olebole@debian.org>  Mon, 24 Feb 2020 17:37:27 +0100

starjava-ttools (3.2-1) unstable; urgency=low

  * New upstream version 3.2. Rediff patches
  * Update minimal version of starlink-util-java and starlink-vo-java
  * Push Standards-Version to 4.4.1. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Fri, 22 Nov 2019 14:52:55 +0100
