=== debian/control ===
--- 
+++ 
@@ -30,10 +30,10 @@
                      starlink-registry-java,
                      starlink-table-java (>= 3.3.3+2019.07.12~),
                      starlink-task-java,
-                     starlink-util-java (>= 1.0+2018.10.12~),
-                     starlink-vo-java (>= 0.2+2019.07.22~),
+                     starlink-util-java (>= 1.0+2019.11.05~),
+                     starlink-vo-java (>= 0.2+2019.09.18~),
                      starlink-votable-java (>= 2.0+2019.07.12~)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-ttools
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-ttools.git
 Homepage: http://www.starlink.ac.uk/stilts/
