=== debian/tests/control ===
Test-Command: ant test -Dbuild.dir=$ADTTMP -Drunonly.install=true -Djunit.present=true -Djava.awt.headless=true
Depends: starlink-ttools-java,
         ant, ant-optional, default-jdk, junit, jython, libhealpix-java

Test-Command: jython src/testcases/uk/ac/starlink/ttools/tabletest.py
Depends: jython-stilts
Restrictions: allow-stderr
