## starjava-ttools 3.2.1

=== debian/changelog ===
starjava-ttools (3.2.1-1) unstable; urgency=low

  * New upstream version 3.2.1. Rediff patches
  * Push dh compat to 13
  * Add Rules-Requires-Root: no
  * Adjust required versions of other starjava packages
  * Use updated starjava-vo package

 -- Ole Streicher <olebole@debian.org>  Thu, 25 Jun 2020 21:13:48 +0200
