=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: java
 Priority: optional
-Build-Depends: ant, debhelper-compat (= 12), dh-exec, javahelper
+Build-Depends: ant, debhelper-compat (= 13), dh-exec, javahelper
 Build-Depends-Indep: adql-java,
                      ant-optional,
                      default-jdk,
@@ -28,15 +28,16 @@
                      starlink-fits-java,
                      starlink-pal-java,
                      starlink-registry-java,
-                     starlink-table-java (>= 3.3.3+2019.07.12~),
+                     starlink-table-java (>= 3.4.1~),
                      starlink-task-java,
-                     starlink-util-java (>= 1.0+2019.11.05~),
-                     starlink-vo-java (>= 0.2+2019.09.18~),
-                     starlink-votable-java (>= 2.0+2019.07.12~)
+                     starlink-util-java (>= 1.0+2020.04.29~),
+                     starlink-vo-java (>= 0.2+2020.06.10~),
+                     starlink-votable-java (>= 2.0+2020.04.02~)
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-ttools
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-ttools.git
 Homepage: http://www.starlink.ac.uk/stilts/
+Rules-Requires-Root: no
 
 Package: stilts
 Architecture: all
