## starjava-ttools 3.2.2

=== debian/changelog ===
starjava-ttools (3.2.2-1) unstable; urgency=low

  * New upstream version 3.2.2. Rediff patches.
  * Add new dependency from org.jfree.svg and fix its import path

 -- Ole Streicher <olebole@debian.org>  Tue, 22 Sep 2020 13:48:40 +0200
