=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
                      libfits-java,
                      libhealpix-java,
                      libitext-java,
+                     libjfreesvg-java,
                      libjide-oss-java,
                      libjlatexmath-java,
                      libjlibeps-java,
