## starjava-ttools 3.3

=== debian/changelog ===
starjava-ttools (3.3-1build1) hirsute; urgency=medium

  * No-change rebuild for starjava-util changes.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 18 Jan 2021 12:36:10 +0100

starjava-ttools (3.3-1) unstable; urgency=medium

  * New upstream version 3.3
  * Rediff patches
  * Remove trailing slashes in d/*.install
  * Add servlet-api dependency

 -- Ole Streicher <olebole@debian.org>  Fri, 06 Nov 2020 13:54:07 +0100
