=== debian/control ===
--- 
+++ 
@@ -23,6 +23,7 @@
                      libjlatexmath-java,
                      libjlibeps-java,
                      libjsamp-java,
+                     libservlet-api-java,
                      libsaxonhe-java,
                      skyview-java,
                      starlink-dpac-java,
