## starjava-ttools 3.4

=== debian/changelog ===
starjava-ttools (3.4-2) unstable; urgency=medium

  * Add versioned dependencies for starlink-table and -util

 -- Ole Streicher <olebole@debian.org>  Thu, 04 Feb 2021 22:26:11 +0100

starjava-ttools (3.4-1) unstable; urgency=medium

  * New upstream version 3.4. Closes: #980610
  * Rediff patches
  * Push Standards-Version to 4.5.1. No changes needed
  * Add versionized build-deps for starlink-table and -util
  * Add starjava-tjoin as build dep
  * Don't include in/out documents that are not packaged

 -- Ole Streicher <olebole@debian.org>  Sat, 16 Jan 2021 13:40:51 +0100
