=== debian/control ===
--- 
+++ 
@@ -30,12 +30,13 @@
                      starlink-fits-java,
                      starlink-pal-java,
                      starlink-registry-java,
-                     starlink-table-java (>= 3.4.1~),
+                     starlink-table-java (>= 4~),
                      starlink-task-java,
-                     starlink-util-java (>= 1.0+2020.04.29~),
+                     starlink-tjoin-java,
+                     starlink-util-java (>= 1.0+2021.01.10~),
                      starlink-vo-java (>= 0.2+2020.06.10~),
                      starlink-votable-java (>= 2.0+2020.04.02~)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-ttools
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-ttools.git
 Homepage: http://www.starlink.ac.uk/stilts/
@@ -97,7 +98,10 @@
 
 Package: starlink-ttools-java
 Architecture: all
-Depends: ${java:Depends}, ${misc:Depends}
+Depends: starlink-table-java (>= 4~),
+         starlink-util-java (>= 1.0+2021.01.10~),
+         ${java:Depends},
+         ${misc:Depends}
 Description: Starlink Tables Infrastructure Library Tool Set (Java library)
  The STIL Tool Set is a set of command-line tools based on STIL, the
  Starlink Tables Infrastructure Library. It deals with the processing
