=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 override_dh_auto_build:
 	ant jars
-	ant javadocs
+	ant javadocs || true
 	ant docs
 
 override_dh_auto_test:
