## starjava-ttools 3.4.2

=== debian/changelog ===
starjava-ttools (3.4.2-2) unstable; urgency=medium

  * Adjust dependency version of starjava-table

 -- Ole Streicher <olebole@debian.org>  Mon, 10 Jan 2022 08:01:18 +0100

starjava-ttools (3.4.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.
  * Remove obsolete field Contact from debian/upstream/metadata
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.

  [ Markus Demleitner ]
  * Fix link to the full documentation in the man page.

  [ Ole Streicher ]
  * New upstream version 3.4.2
  * Rediff patches
  * Update minimal build dep version for other starlink packages
  * Push Standards-Version to 4.6.0. No changes needed
  * Remove build of UCD and VOUnit validation harnesses

 -- Ole Streicher <olebole@debian.org>  Wed, 05 Jan 2022 13:10:49 +0100
