=== debian/control ===
--- 
+++ 
@@ -3,7 +3,10 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: java
 Priority: optional
-Build-Depends: ant, debhelper-compat (= 13), dh-exec, javahelper
+Build-Depends: ant,
+               debhelper-compat (= 13),
+               dh-exec,
+               javahelper
 Build-Depends-Indep: adql-java,
                      ant-optional,
                      default-jdk,
@@ -30,13 +33,13 @@
                      starlink-fits-java,
                      starlink-pal-java,
                      starlink-registry-java,
-                     starlink-table-java (>= 4~),
+                     starlink-table-java (>= 4.0.4~),
                      starlink-task-java,
                      starlink-tjoin-java,
                      starlink-util-java (>= 1.0+2021.01.10~),
-                     starlink-vo-java (>= 0.2+2020.06.10~),
+                     starlink-vo-java (>= 0.2+2021.11.02~),
                      starlink-votable-java (>= 2.0+2020.04.02~)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-ttools
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-ttools.git
 Homepage: http://www.starlink.ac.uk/stilts/
@@ -45,8 +48,11 @@
 Package: stilts
 Architecture: all
 Section: science
-Depends: default-jre-headless, starlink-ttools-java, ${misc:Depends}
-Recommends: starlink-topcat-java, stilts-doc
+Depends: default-jre-headless,
+         starlink-ttools-java,
+         ${misc:Depends}
+Recommends: starlink-topcat-java,
+            stilts-doc
 Description: Starlink Tables Infrastructure Library Tool Set
  The STIL Tool Set is a set of command-line tools based on STIL, the
  Starlink Tables Infrastructure Library. It deals with the processing
@@ -63,7 +69,9 @@
 
 Package: jython-stilts
 Architecture: all
-Depends: jython, starlink-ttools-java, ${misc:Depends}
+Depends: jython,
+         starlink-ttools-java,
+         ${misc:Depends}
 Description: Starlink Tables Infrastructure Library Tool Set (Jython package)
  The STIL Tool Set is a set of command-line tools based on STIL, the
  Starlink Tables Infrastructure Library. It deals with the processing
@@ -98,7 +106,7 @@
 
 Package: starlink-ttools-java
 Architecture: all
-Depends: starlink-table-java (>= 4~),
+Depends: starlink-table-java (>= 4.0.4~),
          starlink-util-java (>= 1.0+2021.01.10~),
          ${java:Depends},
          ${misc:Depends}
