## starjava-ttools 3.4.3

=== debian/changelog ===
starjava-ttools (3.4.3-1) unstable; urgency=medium

  * New upstream version 3.4.3
  * Rediff patches
  * Declare breakage for older Topcat

 -- Ole Streicher <olebole@debian.org>  Mon, 31 Jan 2022 16:02:01 +0100
