=== debian/control ===
--- 
+++ 
@@ -110,6 +110,7 @@
          starlink-util-java (>= 1.0+2021.01.10~),
          ${java:Depends},
          ${misc:Depends}
+Breaks: starlink-topcat-java (<< 4.8.3~)
 Description: Starlink Tables Infrastructure Library Tool Set (Java library)
  The STIL Tool Set is a set of command-line tools based on STIL, the
  Starlink Tables Infrastructure Library. It deals with the processing
