## starjava-ttools 3.4.4

=== debian/changelog ===
starjava-ttools (3.4.4-2) unstable; urgency=medium

  * Add minversion for tjoin (build) dep

 -- Ole Streicher <olebole@debian.org>  Sat, 30 Apr 2022 14:49:47 +0200

starjava-ttools (3.4.4-1) unstable; urgency=medium

  * New upstream version 3.4.4
  * Rediff patches
  * Update dependency minversions

 -- Ole Streicher <olebole@debian.org>  Mon, 25 Apr 2022 08:24:13 +0200
