=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                      default-jdk,
                      default-jdk-doc,
                      eag-healpix-java,
-                     jel-java,
+                     jel-java (>= 2.1.2-2~),
                      junit,
                      jython,
                      libandroid-json-org-java,
@@ -33,12 +33,12 @@
                      starlink-fits-java,
                      starlink-pal-java,
                      starlink-registry-java,
-                     starlink-table-java (>= 4.0.4~),
+                     starlink-table-java (>= 4.1~),
                      starlink-task-java,
-                     starlink-tjoin-java,
-                     starlink-util-java (>= 1.0+2021.01.10~),
+                     starlink-tjoin-java (>=1.0.+2022.04.14~),
+                     starlink-util-java (>= 1.0+2022.04.04~),
                      starlink-vo-java (>= 0.2+2021.11.02~),
-                     starlink-votable-java (>= 2.0+2020.04.02~)
+                     starlink-votable-java (>= 2.0+2022.04.04~)
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-ttools
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-ttools.git
@@ -106,11 +106,12 @@
 
 Package: starlink-ttools-java
 Architecture: all
-Depends: starlink-table-java (>= 4.0.4~),
-         starlink-util-java (>= 1.0+2021.01.10~),
+Depends: starlink-table-java (>= 4.1~),
+         starlink-tjoin-java (>=1.0.+2022.04.14~),
+         starlink-util-java (>= 1.0+2022.04.04~),
          ${java:Depends},
          ${misc:Depends}
-Breaks: starlink-topcat-java (<< 4.8.3~)
+Breaks: starlink-topcat-java (<< 4.8.4~)
 Description: Starlink Tables Infrastructure Library Tool Set (Java library)
  The STIL Tool Set is a set of command-line tools based on STIL, the
  Starlink Tables Infrastructure Library. It deals with the processing
