## starjava-ttools 3.4.5

=== debian/changelog ===
starjava-ttools (3.4.5-1) unstable; urgency=medium

  * New upstream version 3.4.5
  * Rediff patches
  * Update minversion for starjava-tjoin

 -- Ole Streicher <olebole@debian.org>  Mon, 13 Jun 2022 16:59:22 +0200
