=== debian/control ===
--- 
+++ 
@@ -35,7 +35,7 @@
                      starlink-registry-java,
                      starlink-table-java (>= 4.1~),
                      starlink-task-java,
-                     starlink-tjoin-java (>=1.0.+2022.04.14~),
+                     starlink-tjoin-java (>=1.0.+2022.05.13~),
                      starlink-util-java (>= 1.0+2022.04.04~),
                      starlink-vo-java (>= 0.2+2021.11.02~),
                      starlink-votable-java (>= 2.0+2022.04.04~)
