## starjava-ttools 3.4.6

=== debian/changelog ===
starjava-ttools (3.4.6-2) unstable; urgency=medium

  * Update starjava-tjoin and starjava-util binary dependency minversions

 -- Ole Streicher <olebole@debian.org>  Sat, 16 Jul 2022 10:41:13 +0200

starjava-ttools (3.4.6-1) unstable; urgency=medium

  * New upstream version 3.4.6
  * Rediff patches
  * Update minversion for starjava-tjoin and starjava-util
  * Push Standards-Version to 4.6.1. No changes needed
  * remove tjoins.NdRange references
  * tjoin: add MatchEngine.createCoverageFactory

 -- Ole Streicher <olebole@debian.org>  Thu, 14 Jul 2022 19:35:46 +0200
