=== debian/control ===
--- 
+++ 
@@ -35,11 +35,11 @@
                      starlink-registry-java,
                      starlink-table-java (>= 4.1~),
                      starlink-task-java,
-                     starlink-tjoin-java (>=1.0.+2022.05.13~),
-                     starlink-util-java (>= 1.0+2022.04.04~),
+                     starlink-tjoin-java (>=1.0.+2022.07.13~),
+                     starlink-util-java (>= 1.0+2022.06.20~),
                      starlink-vo-java (>= 0.2+2021.11.02~),
                      starlink-votable-java (>= 2.0+2022.04.04~)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-ttools
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-ttools.git
 Homepage: http://www.starlink.ac.uk/stilts/
@@ -107,8 +107,8 @@
 Package: starlink-ttools-java
 Architecture: all
 Depends: starlink-table-java (>= 4.1~),
-         starlink-tjoin-java (>=1.0.+2022.04.14~),
-         starlink-util-java (>= 1.0+2022.04.04~),
+         starlink-tjoin-java (>=1.0.+2022.07.13~),
+         starlink-util-java (>= 1.0+2022.06.20~),
          ${java:Depends},
          ${misc:Depends}
 Breaks: starlink-topcat-java (<< 4.8.4~)
