## starjava-ttools 3.4.7

=== debian/changelog ===
starjava-ttools (3.4.7-4) unstable; urgency=medium

  * Add tfcat support

 -- Ole Streicher <olebole@debian.org>  Sun, 08 Jan 2023 11:17:43 +0100

starjava-ttools (3.4.7-3) unstable; urgency=medium

  * Temporarily don't build doclets (Closes: #1025440)

 -- Ole Streicher <olebole@debian.org>  Tue, 06 Dec 2022 08:58:12 +0100

starjava-ttools (3.4.7-2) unstable; urgency=medium

  * Push starjava-tjoin minversion to 1.0.+2022.10.03

 -- Ole Streicher <olebole@debian.org>  Sat, 08 Oct 2022 11:44:08 +0200

starjava-ttools (3.4.7-1) unstable; urgency=medium

  * New upstream version 3.4.7
  * Rediff patches
  * Push starjava-util and -table dependencies to actual version
  * Temporarily remove support for tfcat

 -- Ole Streicher <olebole@debian.org>  Fri, 07 Oct 2022 18:02:34 +0200
