=== debian/control ===
--- 
+++ 
@@ -33,10 +33,11 @@
                      starlink-fits-java,
                      starlink-pal-java,
                      starlink-registry-java,
-                     starlink-table-java (>= 4.1~),
+                     starlink-table-java (>= 4.1.3~),
                      starlink-task-java,
-                     starlink-tjoin-java (>=1.0.+2022.07.13~),
-                     starlink-util-java (>= 1.0+2022.06.20~),
+                     starlink-tfcat-java,
+                     starlink-tjoin-java (>=1.0.+2022.10.03~),
+                     starlink-util-java (>= 1.0+2022.09.23~),
                      starlink-vo-java (>= 0.2+2021.11.02~),
                      starlink-votable-java (>= 2.0+2022.04.04~)
 Standards-Version: 4.6.1
@@ -106,9 +107,9 @@
 
 Package: starlink-ttools-java
 Architecture: all
-Depends: starlink-table-java (>= 4.1~),
-         starlink-tjoin-java (>=1.0.+2022.07.13~),
-         starlink-util-java (>= 1.0+2022.06.20~),
+Depends: starlink-table-java (>= 4.1.3~),
+         starlink-tjoin-java (>=1.0.+2022.10.03~),
+         starlink-util-java (>= 1.0+2022.09.23~),
          ${java:Depends},
          ${misc:Depends}
 Breaks: starlink-topcat-java (<< 4.8.4~)
