## starjava-ttools 3.4.9

=== debian/changelog ===
starjava-ttools (3.4.9-5) unstable; urgency=medium

  * Specify that ttools break older (<4.9) topcat versions

 -- Ole Streicher <olebole@debian.org>  Tue, 19 Dec 2023 10:37:03 +0100

starjava-ttools (3.4.9-4) unstable; urgency=medium

  * Depend on actual starjava-votable

 -- Ole Streicher <olebole@debian.org>  Sat, 16 Dec 2023 15:39:28 +0100

starjava-ttools (3.4.9-3) unstable; urgency=medium

  * Fix possible NPE in VersionDetailTest

 -- Ole Streicher <olebole@debian.org>  Fri, 15 Dec 2023 10:54:58 +0100

starjava-ttools (3.4.9-2) unstable; urgency=medium

  * Re-introduce jel doclets

 -- Ole Streicher <olebole@debian.org>  Tue, 12 Dec 2023 10:36:42 +0100

starjava-ttools (3.4.9-1) unstable; urgency=medium

  * New upstream version 3.4.9 (Closes: #1058328)
  * Rediff patches
  * Push Standards-Version to 4.6.2. No changes needed.
  * Drop Temporarily-don-t-build-doclets.patch: fixed upstream
  * Don't try to compile pre-Java9 SunDoclet source file
  * Update minversion of build dependency for starjava-tjoin
  * Update name of stilts-doc index file

 -- Ole Streicher <olebole@debian.org>  Mon, 11 Dec 2023 17:55:38 +0100
