=== debian/control ===
--- 
+++ 
@@ -36,11 +36,11 @@
                      starlink-table-java (>= 4.1.3~),
                      starlink-task-java,
                      starlink-tfcat-java,
-                     starlink-tjoin-java (>=1.0.+2022.10.03~),
+                     starlink-tjoin-java (>=1.0.+2023.11.29~),
                      starlink-util-java (>= 1.0+2022.09.23~),
                      starlink-vo-java (>= 0.2+2021.11.02~),
-                     starlink-votable-java (>= 2.0+2022.04.04~)
-Standards-Version: 4.6.1
+                     starlink-votable-java (>= 2.0+2023.10.31~)
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-ttools
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-ttools.git
 Homepage: http://www.starlink.ac.uk/stilts/
@@ -108,11 +108,12 @@
 Package: starlink-ttools-java
 Architecture: all
 Depends: starlink-table-java (>= 4.1.3~),
-         starlink-tjoin-java (>=1.0.+2022.10.03~),
+         starlink-tjoin-java (>=1.0.+2023.11.29~),
          starlink-util-java (>= 1.0+2022.09.23~),
+         starlink-votable-java (>= 2.0+2023.10.31~),
          ${java:Depends},
          ${misc:Depends}
-Breaks: starlink-topcat-java (<< 4.8.4~)
+Breaks: starlink-topcat-java (<< 4.9~)
 Description: Starlink Tables Infrastructure Library Tool Set (Java library)
  The STIL Tool Set is a set of command-line tools based on STIL, the
  Starlink Tables Infrastructure Library. It deals with the processing
