## starjava-ttools 3.4.10

=== debian/changelog ===
starjava-ttools (3.4.10-1) unstable; urgency=medium

  * Update get-orig-source to use git sparse checkout instead of svn
  * New upstream version 3.4.10
  * Rediff patches
  * Push Standards-Version to 4.7.0. No changes needed
  * Push required minversions for vo and votable build deps

 -- Ole Streicher <olebole@debian.org>  Thu, 23 May 2024 13:20:56 +0200
