=== debian/control ===
--- 
+++ 
@@ -38,9 +38,9 @@
                      starlink-tfcat-java,
                      starlink-tjoin-java (>=1.0.+2023.11.29~),
                      starlink-util-java (>= 1.0+2022.09.23~),
-                     starlink-vo-java (>= 0.2+2021.11.02~),
-                     starlink-votable-java (>= 2.0+2023.10.31~)
-Standards-Version: 4.6.2
+                     starlink-vo-java (>= 0.2+2024.02.27~),
+                     starlink-votable-java (>= 2.0+2024.02.22~)
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-ttools
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-ttools.git
 Homepage: http://www.starlink.ac.uk/stilts/
