## starjava-ttools 3.5

=== debian/changelog ===
starjava-ttools (3.5-2) unstable; urgency=medium

  * Update minversion of starlink-tjoin-java

 -- Ole Streicher <olebole@debian.org>  Mon, 14 Oct 2024 21:50:59 +0200

starjava-ttools (3.5-1) unstable; urgency=medium

  [ Phil Wyett ]
  * 'd/control':
    - Add myself to 'Uploaders'.
    - Add 'Multi-Arch: foreign' to 'Package: stilts-doc'.
    - Add 'Multi-Arch: foreign' to 'Package: starlink-ttools-java-doc'.
    - Change homepage to HTTPS actual rather than forwarder.
  * 'd/copyright':
    - Add 'Files: debian/*' section and add appropriate persons.
    - Minor formatting changes.

  [ Ole Streicher ]
  * New upstream version 3.5
  * Rediff patches
  * Update minversion of starlink-util-java

 -- Ole Streicher <olebole@debian.org>  Sun, 13 Oct 2024 14:41:35 +0200
