=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: starjava-ttools
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <olebole@debian.org>
+Uploaders: Ole Streicher <olebole@debian.org>,
+           Phil Wyett <philip.wyett@kathenas.org>
 Section: java
 Priority: optional
 Build-Depends: ant,
@@ -36,14 +37,14 @@
                      starlink-table-java (>= 4.1.3~),
                      starlink-task-java,
                      starlink-tfcat-java,
-                     starlink-tjoin-java (>=1.0.+2023.11.29~),
-                     starlink-util-java (>= 1.0+2022.09.23~),
+                     starlink-tjoin-java (>=1.0.+2024.08.01~),
+                     starlink-util-java (>= 1.0+2024.08.06~),
                      starlink-vo-java (>= 0.2+2024.02.27~),
-                     starlink-votable-java (>= 2.0+2024.02.22~)
+                     starlink-votable-java (>= 2.0+2024.08.05~)
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-ttools
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-ttools.git
-Homepage: http://www.starlink.ac.uk/stilts/
+Homepage: https://www.star.bristol.ac.uk/mbt/stilts/
 Rules-Requires-Root: no
 
 Package: stilts
@@ -89,6 +90,7 @@
 
 Package: stilts-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
 Description: Starlink Tables Infrastructure Library Tool Set (documentation)
@@ -108,9 +110,9 @@
 Package: starlink-ttools-java
 Architecture: all
 Depends: starlink-table-java (>= 4.1.3~),
-         starlink-tjoin-java (>=1.0.+2023.11.29~),
-         starlink-util-java (>= 1.0+2022.09.23~),
-         starlink-votable-java (>= 2.0+2023.10.31~),
+         starlink-tjoin-java (>=1.0.+2024.08.01~),
+         starlink-util-java (>= 1.0+2024.08.06~),
+         starlink-votable-java (>= 2.0+2024.08.05~),
          ${java:Depends},
          ${misc:Depends}
 Breaks: starlink-topcat-java (<< 4.9~)
@@ -131,6 +133,7 @@
 
 Package: starlink-ttools-java-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
 Recommends: ${java:Recommends}
