## starjava-ttools 3.5.1

=== debian/changelog ===
starjava-ttools (3.5.1-2) unstable; urgency=medium

  * Add breaks for older starlink-topcat-java

 -- Ole Streicher <olebole@debian.org>  Wed, 20 Nov 2024 15:21:47 +0100

starjava-ttools (3.5.1-1) unstable; urgency=medium

  * New upstream version 3.5.1
  * Rediff patches
  * Adjust minversion of starlink-util-java

 -- Ole Streicher <olebole@debian.org>  Tue, 19 Nov 2024 13:09:07 +0100
