=== debian/control ===
--- 
+++ 
@@ -38,7 +38,7 @@
                      starlink-task-java,
                      starlink-tfcat-java,
                      starlink-tjoin-java (>=1.0.+2024.08.01~),
-                     starlink-util-java (>= 1.0+2024.08.06~),
+                     starlink-util-java (>= 1.0+2024.11.05~),
                      starlink-vo-java (>= 0.2+2024.02.27~),
                      starlink-votable-java (>= 2.0+2024.08.05~)
 Standards-Version: 4.7.0
@@ -111,11 +111,11 @@
 Architecture: all
 Depends: starlink-table-java (>= 4.1.3~),
          starlink-tjoin-java (>=1.0.+2024.08.01~),
-         starlink-util-java (>= 1.0+2024.08.06~),
+         starlink-util-java (>= 1.0+2024.11.05~),
          starlink-votable-java (>= 2.0+2024.08.05~),
          ${java:Depends},
          ${misc:Depends}
-Breaks: starlink-topcat-java (<< 4.9~)
+Breaks: starlink-topcat-java (<< 4.10.2~)
 Description: Starlink Tables Infrastructure Library Tool Set (Java library)
  The STIL Tool Set is a set of command-line tools based on STIL, the
  Starlink Tables Infrastructure Library. It deals with the processing
