=== debian/rules ===
--- 
+++ 
@@ -15,9 +15,16 @@
 endif
 
 get-orig-source:
-	TAG=`svn ls https://github.com/Starlink/starjava/tags |egrep ^stilts-[1-9]| tail -1 | cut -d/ -f1` ; \
-	svn export https://github.com/Starlink/starjava/tags/$$TAG/ttools starjava-ttools ; \
-	wget -nv https://github.com/Starlink/starjava/raw/master/LICENSE.txt -P starjava-ttools ; \
+	git clone --filter=blob:none --sparse --single-branch --branch master \
+	    https://github.com/Starlink/starjava \
+            starjava-repo
+	cd starjava-repo; \
+	TAG=`git tag --list stilts-\* --sort=creatordate |tail -1` ;\
+	git switch --detach $$TAG ; \
+	git sparse-checkout add ttools
+	mv starjava-repo/ttools starjava-ttools
+	mv starjava-repo/LICENSE.txt starjava-ttools
+	rm -rf starjava-repo
 	VERSION=`xmllint --xpath '//project/property[@name="version"]/@value' starjava-ttools/build.xml | cut -d\" -f2| tr - .| tr  - . | tr -d +` ; \
 	rm -rf starjava-ttools/src/lib/* starjava-ttools/src/docs/*.jar ; \
 	rm -rf starjava-ttools/src/testlib/*.jar ; \
