## starjava-ttools 3.5.2

=== debian/changelog ===
starjava-ttools (3.5.2-1ubuntu1) resolute; urgency=medium

  * Resolve Java 25 ftbfs (Closes: #1128176) (LP: #2142724):
    - d/p/java25-entity-limit.patch: Apply upstream patch to remove xslt
      entity processing limits.
    - d/rules: Remove xslt entity processing limits.

 -- Vladimir Petko <vladimir.petko@canonical.com>  Thu, 26 Feb 2026 15:50:37 +1300

starjava-ttools (3.5.2-1) unstable; urgency=medium

  * New upstream version 3.5.2. Closes: #1100322
  * Rediff patches
  * Push Standards-Version to 4.7.2, no changes needed
  * Adjust build dependency minversions
  * Don't build Parquet classes
  * Add new workarounds for android json
  * Add breaks for older starlink-topcat-java
  * Include new GPL-2 licensed classes into main lib

 -- Ole Streicher <olebole@debian.org>  Wed, 12 Mar 2025 22:11:06 +0100
