=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: starjava-ttools
-Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>,
            Phil Wyett <philip.wyett@kathenas.org>
 Section: java
@@ -17,7 +18,7 @@
                      junit,
                      jython,
                      libandroid-json-org-java,
-                     libcds-moc-java,
+                     libcds-moc-java (>= 6.31~),
                      libcommons-io-java,
                      libfits-java,
                      libhealpix-java,
@@ -34,14 +35,14 @@
                      starlink-fits-java,
                      starlink-pal-java,
                      starlink-registry-java,
-                     starlink-table-java (>= 4.1.3~),
+                     starlink-table-java (>= 4.3.2~),
                      starlink-task-java,
                      starlink-tfcat-java,
                      starlink-tjoin-java (>=1.0.+2024.08.01~),
                      starlink-util-java (>= 1.0+2024.11.05~),
                      starlink-vo-java (>= 0.2+2024.02.27~),
                      starlink-votable-java (>= 2.0+2024.08.05~)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-ttools
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-ttools.git
 Homepage: https://www.star.bristol.ac.uk/mbt/stilts/
@@ -109,13 +110,14 @@
 
 Package: starlink-ttools-java
 Architecture: all
-Depends: starlink-table-java (>= 4.1.3~),
+Depends: libcds-moc-java (>= 6.31~),
+         starlink-table-java (>= 4.3.2~),
          starlink-tjoin-java (>=1.0.+2024.08.01~),
          starlink-util-java (>= 1.0+2024.11.05~),
          starlink-votable-java (>= 2.0+2024.08.05~),
          ${java:Depends},
          ${misc:Depends}
-Breaks: starlink-topcat-java (<< 4.10.2~)
+Breaks: starlink-topcat-java (<< 4.10.3~)
 Description: Starlink Tables Infrastructure Library Tool Set (Java library)
  The STIL Tool Set is a set of command-line tools based on STIL, the
  Starlink Tables Infrastructure Library. It deals with the processing
