=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,9 @@
 override_dh_auto_build:
 	ant jars
 	ant javadocs || true
-	ant docs
+	ANT_OPTS="-Djdk.xml.totalEntitySizeLimit=0 \
+		-Djdk.xml.maxGeneralEntitySizeLimit=0 \
+		-Djdk.xml.entityReplacementLimit=0" ant docs
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
